#!/bin/bash -e


cd $(dirname $0)
DATE=`date "+%Y.%m.%d-%H.%M"`
MS_FILE="./mssql/${DATE}-$1.sql"
OC_FILE="./oracle/${DATE}-$1.sql"
PG_FILE="./postgres/${DATE}-$1.sql"

for filename in $MS_FILE $OC_FILE $PG_FILE
do
    touch ${filename}
    echo "--- $1" >> "${filename}"
    echo "Created ${filename}"
done
